body {
	font-family: 'Gotham Book';
	font-size: 10px;

	overflow-x: hidden;
	/*min-height: 100vh;*/

	min-height: 100vh;
	margin: 0 !important;

	transition: all 0.2s;

	color: #464646 !important;
	background-color: #ffffff;
}

.img-home{
    width:320px;
    height:180px;
    object-fit: cover;
    border-radius: 8px 0 0 8px;
}

select,
option,
input,
textarea {
	font-family: 'Gotham Book', sans-serif;
	font-size: 11px;

	color: #000000;
}

a {
	font-size: 13px;

	text-decoration: none;

	color: #000000;
}

a:visited {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#Menu {
	display: flex;

	height: 100% !important;

	align-items: center;
	/*margin: 0 8rem;*/
}

#Menu ul {
	display: flex !important;

	margin: 0;
	padding: 0;

	list-style-type: none;

	text-align: center;

	align-items: center;
	flex-wrap: wrap;
}

#Menu ul li {
	font-size: 11px;

	float: left;

	margin: 0 0 0 28px;
	padding: 0;
	max-width: 140px;
}

#Menu ul li a,
.menu-title {
	font-size: 1.3em !important;
	font-weight: 300;

	margin: 0;
	padding: 8px 16px;

	transition: all 0.2s;
	text-decoration: none;
	text-transform: uppercase;

	color: #212121;
	border-radius: 3rem;
	background-color: unset;
}

#Menu ul li a {
	padding: 0 !important;
}

/*#Menu ul li a:hover {
    font-size: 1.4em !important;

    margin: 0;
    padding: 8px 16px !important;

    text-decoration: none;

    color: #000000;
    background-color: white;
}*/

#Menu ul li.sair a,
#Menu ul li.sair a:hover {
	font-weight: bold;

	color: #750000;
}

.menu-contato {
	display: none;
}

.divMenu {
	position: relative;

	display: flex;

	height: auto !important;
	min-height: 3rem !important;
	padding: 1rem 6rem;

	text-align: center;

	color: #ffffff;
	border: 1px solid #e1e1e1;
	border-top: 0;
	background-color: white;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.29);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.29);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.29);

	justify-content: space-between;
	align-items: center;
}

.logoMenu {
	display: flex;

	height: 3rem;
	margin-top: -10px;
	margin-bottom: -10px;
	margin-left: -4rem;
	padding: 5px 4rem 5px 4rem;

	align-items: center;
}

.logoMenu img {
	max-width: 160px;
	height: auto;
	max-height: 3rem;
}

.divPrincipal {
	display: flex;

	width: 100% !important;
	height: auto;
	min-height: calc(100vh - 100px);
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;

	flex-flow: column;
}

.divTitle {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.divConteudo {
	/* min-height: calc(100vh - 15rem); */
	padding: 2rem 6rem;

	background-color: #ffffff;

	/* -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, .29);
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, .29);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, .29); */
}

video,
iframe {
	width: 798px;
	height: auto;
	min-height: 450px;
	margin: 5px 0 20px 0;

	border-radius: 16px;
	-webkit-box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.5);
}

table#tableConteudo tr td,
td.conteudo,
td.conteudo p,
td.conteudo a {
	font-size: 14px;
	word-break: break-word;
}

td.conteudo {
	vertical-align: top;
}

.conteudo ul.questionario {
	margin: 0;
	padding: 0;
}

.respMsg strong {
	font-weight: bold;

	color: #750000;
}

.divRodape {
	display: flex;
	flex-direction: row;

	height: 60px !important;
	margin-top: 5px;
	padding: 1rem 6rem;

	background-color: white;
	-webkit-box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.29);
	-moz-box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.29);
	box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.29);

	align-items: center;
	justify-content: space-between;
}

.logoRodape {
	display: flex;

	height: 3rem;
	margin-top: -10px;
	margin-bottom: -10px;
	margin-left: -4rem;
	padding: 5px 14rem 5px 4rem;

	background: rgb(255, 255, 255);
	background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 0) 100%);

	align-items: center;
}

.logoRodape img {
	height: 100%;
	max-height: 3rem;
}

.infoRodape {
	display: flex;
	align-items: center;
}

.infoRodape div p,
div.int p {
	font-family: 'Gotham Light';

	margin: 0;
	padding: 4px 0;
}

.contatoRodape div p:nth-of-type(2),
.infoRodape div p:nth-of-type(2) {
	font-family: 'Gotham Light';
}

.infoRodape div {
	font-family: 'Gotham Book';
	font-size: 14px;

	float: left;

	width: 250px;
	padding: 0 15px;
}

.infoRodape .logo {
	float: left;

	max-width: 160px;
	height: auto;
	padding: 10px 0;
}

.contatoRodape {
	font-size: 14px;

	/*position: absolute;
    right: 20px;*/
}

.contatoRodape div.bloco {
	float: left;

	width: 280px;
	height: 45px;
}

.contatoRodape div.bloco div.int {
	float: none;
	text-align: center;
}

.contatoRodape div.bloco div.int a {
	font-size: 14px;

	color: #464646 !important;
}

.contatoRodape div img,
.contatoRodape div i {
	float: left;

	width: 16px;
	height: auto;
	padding: 17px 10px;
}

.contatoRodape .logoaml {
	width: auto;
	max-width: 80px;
	height: auto;
	padding: 10px 0;
}

.contatoRodape strong {
	font-family: 'Gotham Book', sans-serif;
	font-weight: bold;
}

.divTxt {
	font-size: 14px;

	padding: 20px 0 20px 0;
}

.divTxt b {
	font-family: 'Gotham';
	font-weight: 300;
}

.divAltura {
	padding-top: 180px;
}

h2.titPrinc {
	font-family: 'Gotham';
	font-size: 2.2em;
	font-weight: 300;

	float: left;

	margin: 1rem 4rem 0rem 0rem;
	padding: 1rem 2rem 18px 0;

	color: #000000de;

	width: 100%;
}

h3.titPrinc {
	font-family: 'Gotham';
	font-size: 1.6em !important;

	width: 100%;
	max-width: 1200px;
	margin: 1rem 4rem 0rem 4rem;
	margin: auto;
	padding: 1rem 2rem;

	color: #000000de;
}

p.backTreinamentos {
	float: left;

	margin: 0;
	padding: 0 0 0 0;
}

p.backTreinamentos a {
	font-size: 1.4em;

	color: #750000;
}

span.backModulo {
	font-family: 'Gotham Book';

	float: left;

	margin-top: 18px;
}
span.backModulo.final {
	/*float: left;*/

	margin: 25px 0 50px 0;
}

span.backModulo a {
	font-size: 14px;
	font-weight: 300;

	color: #750000;
}

.titSecao {
	font-family: 'Gotham Book', sans-serif;
	font-size: 1rem !important;
	font-weight: bold;

	display: inline-block;

	padding-right: 0.5rem;
	padding-bottom: 2px;

	color: #464646;
	border-bottom: 2px solid #464646;
}

.titPag {
	font-family: 'Gotham';
	font-size: 22px;

	color: #000000de;
}

.titPag span.chevron {
	font-size: 18px;

	color: #750000;
}

.titPag span.sub {
	font-family: 'Gotham Light';
	font-size: 20px;
}

.timer {
	font-size: 14px;
	font-weight: 600;

	width: 250px;

	text-align: right;
}

.timer #timediv {
	font-weight: 300;
}

.titMod {
	font-size: 13px;
	font-weight: bold;

	color: #666666;
}

.subTitPrinc {
	font-size: 13px;
	font-weight: bold;

	color: #660000;
}

.td-seta-esq,
.td-seta-dir {
	position: relative;
}

.setasNavega {
	margin-top: 22vh;
	position: absolute;
	text-align: center;
}

.setasNavega.dir {
	margin-left: 30px;
}

.setasNavega > a {
	font-size: 60px;
}

td.conteudo p.concluiMod {
	font-size: 16px;
	font-weight: bold;
	margin-top: 17vh;
}

.concluiTexto {
	font-size: 14px;
	line-height: 1.2em;
}

.concluiTexto p {
	font-size: 14px;
	line-height: 1.2em;
}

.concluiItem {
	font-size: 10px;

	margin-right: 10px;
	margin-left: 0;
	padding: 2px;

	color: white;
	border-radius: 35px;
	background: #750000;
}

.provaBtn {
	font-size: 14px;
	font-weight: 300;

	float: right;

	margin: 10em 0 0 40px;
	padding: 10px 45px 8px 45px;

	text-transform: uppercase;

	color: white !important;
	border-radius: 28px;
	background-color: #750000;
	text-decoration: none;
}

span.extra-info {
	font-size: 12px;
	color: #888;
}

.provaBtn:hover,
a.botao {
	text-decoration: none;
}

.txt01 {
	font-weight: bold;

	color: #750000;
}

.txtPergunta {
	font-size: 14px;
	font-weight: bold;

	padding: 15px 0 15px 0;
}

.hrPergunta {
	margin-top: 25px;

	border-top: 1px lightgrey solid;
	border-bottom: 0;
}

.BtSumit01 {
	font-family: 'Gotham';
	font-size: 14px;

	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;

	color: white;
	border: 1px solid #750000;
	-moz-border-radius: 5px 5px 5px 5px;
	background-color: #750000;

	text-decoration: none;
	cursor: pointer;
}

.tb01 td {
	border: solid;
	border-width: 1px;
	border-color: #888888;
	background-color: #ffffff;
}

.tb01 {
	border-collapse: collapse;
}

strong.notaFinal {
	font-size: 14px;

	color: #800000;
}

.txt02 {
	font-size: 14px;

	text-transform: uppercase;
}

.boxSugestao {
	margin-top: 2rem;
	padding: 1rem;

	border: 1px solid #e0e0e0;
	background-color: #f9f9f9;
}

.listaTreinamentos {
	margin: 0;
	padding: 0;

	list-style-type: none;
}

.listaTreinamentos li {
	display: flex;

	height: 100px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-left: 0;

	border-radius: 8px;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 240px auto;
	-webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
}

.treinamentoTitle {
	font-family: 'Gotham Book', sans-serif;
	font-size: 20px;
	font-weight: normal;

	max-height: 24px;
	margin: 0 0 35px 0;

	color: #000de;
}

.listaTreinamentos meter {
	width: 200px;
	height: 7px;
	max-height: 24px;
}

.listaTreinamentos meter::-webkit-meter-bar {
	border-radius: 8px;
	background: none;
	background-color: whitesmoke;
}

.listaTreinamentos meter::-webkit-meter-optimum-value {
	border-radius: 8px;
	background: none;
	background-color: #750000;
}

.listaTreinamentos meter::-webkit-meter-suboptimum-value {
	border-radius: 8px;
	background: none;
	background-color: #0b8457;
}

.listaTreinamentos meter::-webkit-meter-even-less-good-value {
	border-radius: 8px;
	background: none;
	background-color: yellow;
}

a.botao {
	font-size: 16px;

	float: right;

	min-width: 125px;
	margin: 20px 25px;
	padding: 8px 39px;

	text-align: center;
	text-transform: uppercase;

	color: white;
	border-radius: 28px;
	background-color: #750000;
}

a.botao.pcontrol {
	float: left;
	font-weight: bold;
	margin: 20px 25px 20px 0px;
}

.fas,
.far {
	color: #750000;
}

.tit02 {
	font-family: 'Gotham Book', sans-serif;
	font-size: 14px;

	float: left;

	width: 100%;
	padding: 2em 0 0.5em 0;

	color: #750000;
}

.modulo-treinamento-title {
	width: 100%;
}

.modulo-descricao-botao-sem-limite {
	width: 100%;
}

.sombra-corpo,
.sombra-modal {
	position: fixed;
	z-index: -2;
	top: 0;
	left: 0;

	width: 100vw;
	height: 100vh;

	transition: 0.4s;

	background-color: rgba(0, 0, 0, 0);
}

.sombra-corpo-exibe,
.sombra-modal-exibe {
	z-index: 998;

	background-color: rgba(0, 0, 0, 0.5);
}

@media (max-width: 1366px) and (orientation: landscape) {
	h2.titPrinc {
		margin: 1rem 4rem 0 1rem;
	}

	p.backTreinamentos {
		float: left;

		margin: 0;
		padding: 0 0 0 1rem;
	}

	.divMenu {
		padding: 1rem 6rem 1rem 6rem;
	}

	.contatoRodape {
		margin-right: 3rem;
	}
}

@media (max-width: 1280px) and (orientation: landscape) {
	h2.titPrinc {
		margin: 1rem 4rem 0 1rem;
	}

	p.backTreinamentos {
		float: left;

		margin: 0;
		padding: 0 0 0 1rem;
	}

	.divMenu {
		padding: 1rem 8.5rem 1rem 8rem;
	}

	.contatoRodape {
		margin-right: 11rem;
	}

	.divTitle {
		padding: 0 7rem;
	}

	.infoRodape {
		margin-left: 2rem;
	}
}

@media (max-width: 1024px) and (orientation: landscape) {
	#Menu ul li a {
		/*font-size: .9em !important;*/
	}
	.divMenu {
		padding: 1rem 7rem 1rem 6rem;
	}

	.contatoRodape {
		margin-right: 13rem;
	}

	.divTitle {
		padding: 0 6rem;
	}
}

@media screen and (max-width: 892px) {
	.divTitle {
		width: unset;
		max-width: unset;
		margin: unset;
	}

	.tbFiltroBusca {
		height: 12em;
	}

	a.export-report,
	div.tbFiltroBusca a.export-report {
		margin: 20px auto 0px auto;
		float: left;
		width: 180px;
		clear: both;
	}

	a.export-report {
		margin-bottom: 20px;
	}

	.msg-relatorio {
		clear: both;
	}

	video,
	iframe {
		min-height: calc(73vw * 0.59);
		width: 100%;
	}

	.divMenu {
		height: 0 !important;
		padding: 0;
	}

	.divMenu .logoMenu {
		margin: 5px 0 5px 15px;
		padding: 0;
	}

	.divMenu .logoMenu a > img {
		width: auto;
		height: 30px;
		max-height: 30px;
	}

	h3.titPrinc,
	.divConteudo {
		width: auto;
		margin: 0 5%;
		padding-right: 0;
		padding-left: 0;
	}

	h3.titPrinc {
		padding: 20px 0px 0px 0px;
	}

	.divConteudo {
		padding: 20px 0px;
	}

	.lista-treinamento > li {
		flex-direction: column;

		height: auto;
		min-height: 105px;
	}

	.titPag span.chevron {
		font-size: 14px;
	}

	.modulo-imagem {
		max-width: 100%;
		min-height: 105px;

		border-radius: 8px;

		flex: 1 0 100%;
	}

	.modulo-descricao {
		margin: 0 5%;
	}

	.modulo-treinamento-title {
		font-size: 16px;
		font-weight: 600;
	}

	.modulo-descricao > p {
		height: auto;
		margin-bottom: 15px;
	}

	.barra-progresso-total,
	.barra-progresso-atual {
		height: 8px;
	}

	.barra-progresso-total {
		width: 65%;
	}

	.barra-progresso > p {
		font-size: 12px;

		margin-right: 5%;

		text-align: right;
	}

	.modulo-botao {
		margin: 25px 0 20px 0;
		padding: 0;

		justify-content: center;
		align-items: center;
	}

	.modulo-botao > a {
		width: 100%;
		margin: 0 5%;
	}

	#Menu ul li a {
		padding: 8px 0px;
	}

	.divRodape {
		width: 90%;
		height: 90px !important;
		margin: 0;
		padding: 0 5%;
	}

	.infoRodape {
		display: flex;

		flex: 0 0 70%;
	}

	.infoRodape > div {
		font-size: 12px;

		width: auto;
		padding-right: 0;
	}

	.infoRodape .logo {
		height: 20px;
		width: auto;
		max-width: unset;
		padding: 2em 0;
	}

	.contatoRodape {
		display: none;
	}

	.contato-rodape-mobile {
		display: flex;

		width: 100%;
		height: 20px;

		background-image: url(/assets/images/aml-footer.png);
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;

		flex: 0 0 20%;
	}

	#nextPerg,
	#prevPerg {
		font-size: 30px;
	}

	.simulado-cabecalho {
		flex-direction: unset;

		flex-wrap: wrap;
	}

	.simulado-cabecalho-titulo {
		flex-direction: row;

		padding-bottom: 1em;

		flex: 1 1 100%;
	}

	.timer {
		flex-direction: row;

		width: unset;

		text-align: left;

		flex: 1 1 49%;
	}

	.simulado-cabecalho-progresso {
		flex-direction: row;

		width: unset;
		margin: 0;

		flex-wrap: wrap;
		flex: 1 1 51%;
		align-items: flex-start;
	}

	.titPag {
		font-size: 16px;
		padding-bottom: 20px;
	}

	.titPag span.sub {
		font-size: 14px;
	}

	.divTxt {
		padding: 0 0 20px 0;
	}

	.menu-title,
	.menu-close {
		font-family: 'Gotham';

		display: block;

		padding-bottom: 20px;
	}

	.menu-close {
		font-size: 30px !important;

		position: absolute;
		top: 20px;
		right: 20px;
	}

	.sair {
		padding-top: 20px !important;
	}

	.fa-bars {
		font-size: 20px;

		position: absolute;
		right: 1rem;

		display: block;

		opacity: 1;
	}

	#Menu ul {
		position: fixed;
		z-index: 999;
		top: 0;

		display: flex;
		flex-direction: column;

		width: 270px;
		height: 100%;
		margin-left: -270px;
		-webkit-transition: margin-left 0.3s ease-in-out;
		-moz-transition: margin-left 0.3s ease-in-out;
		-ms-transition: margin-left 0.3s ease-in-out;
		-o-transition: margin-left 0.3s ease-in-out;
		transition: margin-left 0.3s ease-in-out;

		background: white;

		align-items: flex-start;
		flex-wrap: nowrap;
	}

	#Menu ul li {
		float: unset;

		margin-bottom: 20px;
		margin-left: 20px;

		text-align: left;
	}

	#Menu ul li:first-child {
		margin-top: 20px;
	}

	.closed-menu {
		margin-left: 900px !important;

		box-shadow: 0 0 0 !important;
	}

	.menu-contato {
		height: 100%;
		display: flex;
		align-items: flex-end;
		color: #000000;
		font-weight: 400;
	}

	.menu-contato-info {
		font-size: 1.4em;
	}

	.menu-contato-int {
		display: flex;
		align-items: center;
	}

	.menu-contato-int > div {
		margin-right: 16px;
	}

	.menu-contato-int > div > i {
		color: #750000;
	}

	.menu-contato-int > div > p {
		padding: 0;
		margin: 0 0 6px 0;
	}

	.menu-contato-telefone {
		font-family: 'Gotham Light';
		font-size: 12px;
	}

	.menu-contato-bloco:last-child {
		/*margin-bottom: 16px;*/
	}

	span.backModulo.final {
		margin: 25px 0px 20px 0px;
	}
}
